body{
    margin: 0;
    background-color: rgb(208, 255, 239);

}

.main-game{
	height: 100vh;
	width: 100vw;
	display: flex;
	justify-content: center;
	align-items: center;
}

.genius{
	display: grid;
	grid-template-areas: 'verde vermelho'
	'amarelo azul';
	grid-gap: 10px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
	border-radius: 100%;
	width: 700px;
	height: 700px;
}
.blue{
	grid-area: azul;
	background-color: blue;
	border-bottom-right-radius: 100%;
}

.red{
	grid-area: vermelho;
	background-color: red;
	border-top-right-radius: 100%;
}

.yellow{
	grid-area: amarelo;
	background-color: yellow;
	border-bottom-left-radius: 100%;
}

.green{
	grid-area: verde;
	background-color: green;
	border-top-left-radius: 100%;
}

.selected{
	opacity: 0.8;
}